Subject: Re: bug#12614: 24.2; Ibus does not work properly with Ido find-file

From: Glenn Morris <[email-masked]>
Date: Wed, 10 Oct 2012 02:32:14 -0400

Thanks for the detailed report, but ibus is not part of Emacs.
Have you tried reporting this to whoever maintains it?
Or do you think this is actually an Ido problem? (That is part of Emacs.)